Subject: FW: Griffith Sales
From: houston <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 10:00:58 -0800 (PST)

As I am not involved in the daily operations behind this deal, I will need your input in order to respond to this request.  As I have indicated, the frequency of cuts has caused tremedous concern and Citizens is considering walking away from this deal.  They need assurance that this gas is going to flow in order to continue.  Do we need to have a meeting?  And when can I expect a response from the desk?

Thanks,

Kim

 -----Original Message-----
From: 	"Breen, Sean" <[email-masked]>@ENRON  
Sent:	Monday, November 19, 2001 11:48 AM
To:	Foster, Chris H.; Ward, Kim S (Houston)
Subject:	Griffith Sales

As I have discussed with you, Citizens is concerned about the frequency of upstream supply issues that have resulted in the recent cuts in the deliveries to the Griffith power plant.  Based on the information I have received, the reasons for these cuts have not risen to the level of Force Majeure, which as you know is the only event that would excuse performance under our contract for firm delivery of gas.  Citizens therefore requests that Enron respond to Citizens in writing with a descriptions of the steps Enron is taking to insure that there is not a continuation of these contract performance issues into the future. Your prompt attention to this matter is appreciated.